orocrm:
    magento:
        success: Connection successful, please select a website from the list below
        not_valid_parameters: Parameters are not valid!
        error: Error occurred during check request, please try later!
        external_error:             External error occured
        performing_synchronization: Performing synchronization...
        view_order: View order
        autocomplete:
            entity_number: "{{ entityName }} {{ entityNumber }}"
